Edit tool for Google maps polyline and polygon

This application used Google Maps API version 2, now obsolete.
Please use this tool with Google Maps API version 3.

width="31" height="31" border="0" alt="Home">            Contact: googlemaptool@birdtheme.org